@import url('https://fonts.googleapis.com/css2?family=Heebo&display=swap');

body,
html {
    font-family: 'Heebo', sans-serif;;
    height: 100%;
    background-image: url("imagenes/fondo.webp");
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;

}

h1 {
    font-size: large;
    
    
    text-align: center;
}

body {
    margin: 0;
    padding: 0;
}


body {
    height: 100%;
    margin: 0;
    background-color: #fefae0;
    display: flex;
    flex-direction: column;
}

.panel {
    
    margin-top: 5vh;
    padding-bottom: 3vh;
    background: #EEE;
    align-items: center;
    display: flex;
    justify-content: center;
    height: auto;
    background-color: rgba(0, 0, 0, 0);

}

.panel>div {
    
 
    max-width: 500px;
}


.flex-container {

    height: auto;
    min-width: 400px;
    display: fixed;
    border-radius: 3vh;
    justify-content: center;
    align-items: center;
    /* flex-flow: column; */
    flex-direction: column;
    align-content: center;
    margin-left: 2vw;
    margin-right: 2vw;

    background-color: #606c38;
    color: #fefae0;
    height: 100%;
    padding: 15px;
    gap: 5px;


}

.flex-container>div {
    height: 100%;

    border-radius: 5px;
    padding: 8px;
}

.flex-container2 {

    height: 100%;
    display: flex;
    min-width: 400px;
    border-radius: 15px;
    justify-content: center;
    align-items: center;
    /* flex-flow: column; */
    flex-direction: column;
    align-content: center;
    width: 50%;
    background-color: #606c38;
    color: #fefae0;
    height: 100%;
    padding: 15px;
    gap: 5px;


}

.flex-container2>div {
    height: 100%;

    border-radius: 5px;
    padding: 8px;
}


.btnPregunta2>button {
    background-color: rgba(0, 0, 0, 0);
    border: 2px solid;
    border-color: #fefae0;
    border-radius: 3.5vh;
    padding: 5px;
    font-size: 16px;
    transition-duration: 0.4s;
    text-decoration: none;
    overflow: hidden;
    cursor: pointer;
    padding-left: 13px;

}

.btnPregunta3>button {
    background-color: rgba(0, 0, 0, 0);
    border: 2px solid;
    border-color: #fefae0;
    border-radius: 3.5vh;
    padding: 5px;
    font-size: 16px;
    transition-duration: 0.4s;
    text-decoration: none;
    overflow: hidden;
    cursor: pointer;
    padding-left: 13px;

}

.btnPregunta4>button {
    background-color: rgba(0, 0, 0, 0);
    border: 2px solid;
    border-color: #fefae0;
    border-radius: 3.5vh;
    padding: 5px;
    font-size: 16px;
    transition-duration: 0.4s;
    text-decoration: none;
    overflow: hidden;
    cursor: pointer;
    padding-left: 13px;

}

.btnPregunta>button {
    background-color: rgba(0, 0, 0, 0);
    border: 2px solid;
    border-color: #fefae0;
    border-radius: 3.5vh;
    padding: 5px;
    font-size: 16px;
    transition-duration: 0.4s;
    text-decoration: none;
    overflow: hidden;
    cursor: pointer;
    padding-left: 13px;
    

}

.btnPregunta11>button {
    background-color: rgba(0, 0, 0, 0);
    border: 2px solid;
    border-color: #fefae0;
    border-radius: 3.5vh;
    padding: 5px;
    font-size: 16px;
    transition-duration: 0.4s;
    text-decoration: none;
    overflow: hidden;
    cursor: pointer;
    padding-left: 13px;


}

.btnPregunta21>button {
    background-color: rgba(0, 0, 0, 0);
    border: 2px solid;
    border-color: #fefae0;
    border-radius: 3.5vh;
    padding: 2px;
    padding-left: 13px;
    font-size: 16px;
    transition-duration: 0.4s;
    text-decoration: none;
    overflow: hidden;
    cursor: pointer;


}


.btnPregunta31>button {
    background-color: rgba(0, 0, 0, 0);
    border: 2px solid;
    border-color: #fefae0;
    border-radius: 3.5vh;
    padding: 5px;
    font-size: 16px;
    transition-duration: 0.4s;
    text-decoration: none;
    overflow: hidden;
    cursor: pointer;
    

}


button:focus {
    outline: 0;
}

.mouse-over {
    background-color: rgba(66, 66, 66, 0.34);
}

.mouse-down {
    -webkit-box-shadow: 0px 6px 5px -4px rgba(0, 0, 0, 0.52);
    -moz-box-shadow: 0px 6px 5px -4px rgba(0, 0, 0, 0.52);
    box-shadow: 0px 6px 5px -4px rgba(0, 0, 0, 0.52);
}

.cuero {
    align-items: center;
    display: flex;
    justify-content: center;
}

.cuero>button {
    background-color: rgba(0, 0, 0, 0);
    border-color: rgba(0, 0, 0, 0);
    width: 50%;
    font-size: lighter;
}


img {
    width: 100%;

}

button {
    font-size: 1.5vh;
    text-align: end;
    height: 4em;
  

}

.option {
    width: 100%;
    text-align: left;
    position: relative;
    border: none;
    color: #FFFFFF;
    
    -webkit-transition-duration: 0.4s;
    /* Safari */
    transition-duration: 0.5s;
    text-decoration: none;
    overflow: hidden;
    cursor: pointer;
}

.option:after {
    content: "";
    background: #283618;
    display: block;
    position: absolute;
    padding-top: 300%;
    padding-left: 350%;
    margin-left: -13px !important;
    margin-top: -113%;
    opacity: 0;
    transition: all 0.2s
}

.option:active:after {
    padding: 0;
    margin: 0;
    opacity: 1;
    transition: 0s
}

.option>img {
    max-width: 30px;
}

.btnPregunta {
    width: 50%;
    align: center;
   
}

.btnPregunta2 {
    width: 50%;
    align: center;
}

.btnPregunta3 {    
    align: center;
    width: 50%;
}

.btnPregunta4 {    
    align: center;
    width: 50%;
}

.btnPregunta11 {    
    align: center;
    width: 50%;

}

.btnPregunta21 {
        align: center;
        width: 50%;
}

.btnPregunta31 {
        align: center;
        width: 50%;
}

#pregunta {
    text-align: center;
    font-size: 32px;
}

.atras {
    align-self: flex-start;


}

.atras>button {
    background: #283618;
    color: white;
    border: none;
    position: relative;
    border: none;
    font-size: medium;
    color: #FFFFFF;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;

    border-radius: 13px;
    text-align: center;
}

#imagenResultado>img {

    width: 100%;
    max-width: 40vh;
    min-width: 100px;
}

#nombre {
    text-align: center;
    font-size: 2vh;
    color: #fefae0
}

#imagenResultado2>img {

    width: 100%;
    max-width: 40vh;
    min-width: 100px;
}

#nombre2 {
    text-align: center;
    font-size: 2vh;
    color: #fefae0
}

#imagenResultado3>img {

    width: 100%;
    max-width: 40vh;
    min-width: 100px;
}

#nombre3 {
    text-align: center;
    font-size: 2vh;
    color: #fefae0
}

#pidelo>h2 {
    text-align: center;
    font-size: 2vh;
    font-weight: lighter;
    color: #283618;
}

.parent {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr; 
    margin-left: 3vh;
    margin-right: 3vh;
    
    width: 100%;
    border-radius: 3vh;
    background-color: #606c38;
    color: #fefae0;
    height:auto;
    padding: 15px;
    gap: 5px;
  


}


.div1 {
    display: flex;
    grid-area:  1 / 1 / 2 / 2;
    justify-content: center;
    align-items: center;
    align-content: center;

}

.div1>img {
    max-width: 200px;
    height: 6vh;
}

.div2 {
    grid-area:  2 / 1 / 3 / 2;
    text-align: center;
    text-align-last: center;
   
}

.div3 {
    grid-area:  3 / 1 / 4 / 2;
}

.div4 {
    grid-area: 4 / 1 / 5 / 2; 
}

.div5 {
    grid-area:5 / 1 / 6 / 2; 
}

.div6 {
    grid-area: 6 / 1 / 7 / 2;
    margin-top: 20px;
   
    
    border-top: solid #ffffff;
    
    border-top-width: 4px;
    height: auto;
    width: 100%;
  
    
    
}

.div7 {
    grid-area: 7 / 1 / 8 / 2;
    text-align: center;
    text-align-last: center;
 
}


.div8 {
    grid-area:   8 / 1 / 9 / 2;

}

.div9 {
    grid-area:  9 / 1 / 10 / 2; 

}

.div10 {
    grid-area:  10 / 1 / 11 / 2; 

    
}

